.side-toolbar {
  background-color: #ffffff;
  border-bottom: solid 1px rgba(166, 180, 193, 0.3);
  height: 96px;
}

.nav-item-container {
  .nav-item-link:last-child .mat-icon svg {
    fill: green !important;
  }
}
